usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/Annotations
usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/Annots.api
usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/checkers.api
usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/MakeAccessible.api
usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/PPKLite.api
usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/Reflow.api
usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/SaveAsRTF.api
usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/SendMail.api
usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/Spelling.api
usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/Accessibility.api
usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/AcroForm
usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/AcroForm.api
usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/DigSig.api
usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/DVA.api
usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/EFS.api
usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/HLS.api
usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/Multimedia.api
usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/Multimedia/MPP/Real.mpp
usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/PDDom.api
usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/ReadOutLoud.api
usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/wwwlink.api
